Tracker Bug 1436

Some scripting commands or command-line switches were not recognized on some locales (like Welsh) when used or defined with a mixed case (like /XmlLog vs. /xmllog)

Last modified: 2016-08-12 18:33:25

No search results available

: Some scripting commands or command-line switche... Bug# 1436
: WinSCP : Unspecified
: Scripting : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 5.9.1
Description
2016-07-28 16:43
https://winscp.net/forum/viewtopic.php?p=71414#71414
Comment #1
2016-07-28 16:44:44
With .NET assembly this manifested as
> Session.Open: Timeout waiting for WinSCP to respond - WinSCP has not responded in time (response log file ... was not created)
as the /xmllog switch used by the assembly was not recognized by the application.
Comment #2
2016-07-28 16:44:51
Fixed.
Comment #3
2016-07-29 09:27:08
Emails with Geoff Turner in July 2016.
Comment #4
2016-08-12 18:33:25
Documented:
https://winscp.net/eng/docs/message_library_timeout_waiting_to_respond?rev=1471019570&rev2=1469178901&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License